.backNavBlock {
  width: 100%;
  display: flex;
  align-items: center;
  padding-left: 16px;
  padding-right: 16px;
  margin-bottom: 20px;
  margin-top: 18px
}

.backNavBlock>i {
  font-size: 12px;
  color: rgba(var(--b-sc), 1)
}

[dir=rtl] .backNavBlock>i {
  transform: rotate(180deg)
}

.backNavTitle {
  flex: 1;
  min-width: 0;
  font-size: 16px;
  padding-inline-start: 14px;
  color: rgba(var(--b-sc), 1);
  text-transform: uppercase;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden
}

.backNavTitle:empty {
  display: none
}

.back-nav-title-bc-h1 {
  flex: auto
}